module.exports = function (item, itemOptions, source) {
    if (!item || !itemOptions) {
        return;
    }

    /*
        return only:
     item.description, item.title  contains: ajax, asp, javascript, php, vmware, sql, classic

     */

    // This plugin removes all items by returning -1 instead of the processed itemOptions
    return itemOptions;
};